<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de905de930b2082552ada939f955b884">
  <dict>
    <!--2020-03-28 10:22:25.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:22:25.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:22:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:22:25.000-->
    <string key="voicemail_carrier">Telfort</string>
    <!--2020-03-28 10:22:25.000-->
    <string key="voicemail_number">1233</string>
    <!--2020-03-28 10:22:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
